Skip to main content

Delete the CallingRule with the given id for the given work profile in the given operation profile

DELETE 

/qsystem/rest/config/operationProfiles/:operationProfileId/workProfiles/:workProfileId/callingRules/:callingRuleId

Delete the CallingRule with the given id for the given work profile in the given operation profile

curl -u user:password -i -X POST http://orchestra-host:orchestra-port/qsystem/rest/config/operationProfiles/{operationProfileId}/workProfiles/{workProfileId}/callingRules/{callingRuleId}

Request​

Responses​

Success